占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行。。。”

占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行,请安装可用版本或升级系统。点击确认下载安装可用版本”。

1381.jpg 占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行。。。”  电脑微信无法打开 第1张

用户告诉我,怎么都打不开微信,一直这个提示,点确定就下载安装,但还是打不开,这个问题解决是兼容性设置问题,

解决办法:右键桌面微信属性,再兼容性,再在以兼容模式运行这个程序,选择当前系统,如windows7,确定。

即可解决,重新打开微信就正常了。

1501.jpg 占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行。。。”  电脑微信无法打开 第2张




打赏
本文标题占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行。。。”
本文链接:http://seo.tmhui.com.cn/systemtech/974.html
作者授权:除特别说明外,本文由 占书明 原创编译并授权 占书明&互联网连续创业学习和分享博客 刊载发布。
版权声明:本文不使用任何协议授权,您可以任何形式自由转载或使用。

本文链接地址:占书明:win7系统微信突然提示“微信运行错误:当前版本需在windows xp sp3以上系统运行。。。”

已有1位网友发表了看法:

1L新媒体运营 2020-07-07 22:22:28 回复
挺实用的技巧和方法,收藏了一下。

发表评论

必填

选填

选填

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。